
JARS - Support #946

Milestone # 1041 (New): HARDWARE

Simulación y verificación de filtros JARS

04/25/2017 01:51 PM - John Rojas

Status: Closed Start date: 04/20/2017

Priority: Normal Due date: 04/27/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Revisión de filtros JARS debido a problemas de interferencias observados en las pruebas de recepción en el área de operaciones.

History

#1 - 04/25/2017 01:52 PM - John Rojas

- Assignee set to John Rojas

- Target version set to Versión 1.1

#2 - 04/25/2017 01:58 PM - John Rojas

- % Done changed from 0 to 40

#3 - 05/29/2017 03:19 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 40 to 100

#4 - 08/20/2017 06:49 PM - John Rojas

- Parent task set to #1041

#5 - 08/20/2017 06:59 PM - John Rojas

- Status changed from Resolved to Closed
